RubyGems Navigation menu

knife-ec2-ssh-config 0.0.2

Knife plugin to update ssh client config with ec2 instance information

Gemfile
          gem 'knife-ec2-ssh-config', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install knife-ec2-ssh-config
  
  
  
  
  
  
  

Authors:

  • Greg Osuri

Owners:

Licenses:

  • MIT

Total downloads 838

For this version 436

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 24, 2013 (5.5 KB)
  2. 0.0.1 - December 23, 2013 (5.5 KB)

Runtime Dependencies:

Development Dependencies: